Bug 62245 - {RFE] Multiselect and Arbitrary Notification
{RFE] Multiselect and Arbitrary Notification
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 15:18 EST by Isaiah Weiner
Modified: 2007-10-23 22:17 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 12:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2002-03-28 15:18:21 EST
Description of problem:
Cisco would like the ability to have multiple selection from a system list, 
sending an arbitrary email notification to an email address in the notes 
section of a system profile.  Dependant on arbitrary system notes addition tool 
(#60841).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. foo

Additional info:
Comment 1 Isaiah Weiner 2002-03-28 15:36:22 EST
To be clear about "multiple selection from a system list", here's a scenario:

Cisco wants to update only a particular application (ClearCase, for example).  
So they use the System Search tool on the website to find which systems have 
ClearCase installed.  Then they select all those systems and work with them.  
The added functionality would fit into the next piece - in addition to 
upgrading the package on the system, if an email address existed inside of the 
system profile's "Notes" section (perhaps Subject: user contact, Note: 
user@cisco.com) a custom message could be composed and sent to each contact 
address.

Hopefully that more completely conveys the intention of the RFE.
Comment 2 Bret McMillan 2002-03-28 16:13:01 EST
This sounds more like a server preference than something that should be tied to
system notes.

Would this solve Cisco's problem:  an email address per registered system that
will be sent email anytime someone schedules an action for that system through
the website?
Comment 3 Cristian Gafton 2002-04-11 05:37:03 EDT
assigned to gdk, setting it as RFE
Comment 4 Josef Komenda 2003-08-28 12:14:24 EDT
This bug is old and crufty, closing.

Note You need to log in before you can comment on or make changes to this bug.